
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }




.rslides {
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }



.events {
  list-style: none;
  }

.callbacks_container {
  z-index:50;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: visible;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {text-align:right;
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  left: 0;
  right: 0;
  bottom: -60px;
  padding: 10px 0px;
  margin: 0;
  max-width: none;
  }
  


.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  
  margin-top: -45px;
  }
  
  .callbacks_nav.next::before,  .callbacks_nav.prev::before{background: '';
	  -webkit-filter: blur(10px);}

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }


.callbacks_nav.prev{ -ms-transform: translate(-50px,0px); /* IE 9 */
   	-webkit-transform: translate(-50px,0px); /* Chrome, Safari, Opera */
    transform: translate(-50px,0px);
	border-bottom-right-radius: 70px;
border-top-right-radius: 70px;
margin-left:-1px;}
.callbacks_nav.next{ -ms-transform: translate(50px,0px); /* IE 9 */
   	-webkit-transform: translate(50px,0px); /* Chrome, Safari, Opera */
    transform: translate(50px,0px);
		border-bottom-left-radius: 70px;
border-top-left-radius: 70px;
}

#projtopimage:hover .callbacks_nav.next,#projtopimage:hover .callbacks_nav.prev{-ms-transform: translate(0px,0px); /* IE 9 */
   	-webkit-transform: translate(0px,0px); /* Chrome, Safari, Opera */
    transform: translate(0px,0px);
} 
.callbacks_nav{opacity:.7;}
.callbacks_nav{background-color:#1b1b1b;}



  #projtopimage .callbacks_nav.next,#projtopimage .callbacks_nav.prev{
	
-webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;} 
  
/* @media only screen and (max-width: 448px) {.callbacks_nav.prev,.callbacks_nav.next{-ms-transform: translate(0px,0px); 
   	-webkit-transform: translate(0px,0px); 
    transform: translate(0px,0px);}} */